{
  "keyPartCount": "Path_01_PZ_TOT",
  "keyPartReq": "",
  "keyPartId": "Path_01_PartId",
  "keyProgName": "Path_01_CurrProg",
  "keyRunMode": "Path_01_RUN_MODE",
  "pingAsPowerOn": true,
  "condPowerOn": 
    {
      "keyName": "POWER",
      "targetValue": "OK"
    },
  "condWork": [
    {
      "keyName": "Path_01_EXE_MODE",
      "targetValue": "ACTIVE"
    },
    {
      "keyName": "ST_UnOp_01_Status",
      "targetValue": "ACTIVE"
    }
  ],
  "paramsEndThresh": {
    "PosAct": 50,
    "PosTgt": 50,
    "InvDDone": 50
  }
}